/*
 * ui.h
 *
 *  Created on: Jul 27, 2024
 *      Author: true
 */

#ifndef USER_SRC_UI_H_
#define USER_SRC_UI_H_



extern const uint16_t cursor_flash_rates[8];



void ui_init();
void ui_render();



#endif /* USER_SRC_UI_H_ */
